@charset "ISO-8859-1";
/* CSS Document */


a:link{    
   font-family: 'Roboto Slab', serif; 
	color:#ffffff; 
	font-size:20px; 
	line-height:1.2em;
	text-decoration:none;
}

a:visited{ 
   font-family: 'Roboto Slab', serif; 
	color:#ffffff; 
	font-size:20px; 
	line-height:1.2em;
	text-decoration:none;
}

a:hover{   
   font-family: 'Roboto Slab', serif; 
	color:#dcc393; 
	font-size:20px; 
	line-height:1.2em;
	text-decoration:none;
}


p#text
{
	font-family: 'Roboto Slab', serif;
	color:#d2d2d2; 
	font-size:35px; 
	line-height:1.2em;
}

p#text_small
{
	font-family: 'Roboto Slab', serif; 
	color:#ffffff; 
	font-size:14px; 
	line-height:1.2em;
}

p#text_medium
{
	font-family: 'Roboto Slab', serif; 
	color:#d2d2d2; 
	font-size:20px; 
	line-height:1.2em;
}


p#copyright
{
	font-family:Arial, Helvetica, sans-serif; 
	color:#666666; 
	font-size:11px; 
	line-height:1.2em;
}


* 
{
	margin: 0;
}

html, body 
{
	height: 100%;
}

.wrapper 
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
    margin: 0 auto -80px;
}

.footer, .push 
{
    height: 70px;
}

body
{ 
	font-family:Arial, Helvetica, sans-serif; 
	color:#666666; 
	font-size:10px; 
	line-height:1.2em;
	margin: 0; 
	padding:0;
	font-weight:normal; 
	background-color:#FFFFFF;
	}
